@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/



body{
	background-color: #fff;
	font-synthesis: style;
}

a,
input,
button,
textarea { outline: none !important; }

a {
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
}
.pad-left {
	padding-left:0;
}

.pad-right {
	padding-right:0;
}

.pad-top {
	padding-top:0;
}

.pad-bottom {
	padding-bottom:0;
}

.padding {
	padding:0;
}

h1 {
	font-size: 55px;
	line-height: 55px;
}
h2 {
	font-size: 50px;
	line-height: 50px;
}
h3 {
	font-size: 40px;
	line-height: 40px;
}

h4 {
	font-size: 30px;
	line-height: 30px;
}

h5 {
	font-size: 26px;
	line-height: 26px;
}

h6 {
	font-size: 22px;
	line-height: 22px;
}

p {
	font-size: 16px;
	line-height: 18px;
}

/*========== Common Form Start ==========*/
form.common-form {

}

form.common-form .input-field .row {
	margin: 0 -4px;
}

form.common-form .input-field [class^=col-] {
	padding: 0 4px;
}

form.common-form .form-group {
	float: left;
	width: 100%;
	margin: 0 0 10px;
}

form.common-form label {
	font-family: 'AvenirMedium';
	font-size: 18px;
	line-height: 18px;
	color: #979797;
	padding: 12px 9px;
	margin: 0;
}

form.common-form .form-control {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	border: 1px solid #979797;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	font-family: 'AvenirMedium';
	font-size: 16px;
	line-height: 1px;
	color: #979797;
	vertical-align: middle;
	height: 43px;
	padding: 6px 15px;
}

form.common-form textarea.form-control {
	height: auto;
}

form.common-form .form-control::-webkit-input-placeholder { color: #b8b8b8; }
form.common-form .form-control:-moz-placeholder { color: #b8b8b8; }
form.common-form .form-control::-moz-placeholder { color: #b8b8b8; }
form.common-form .form-control:-ms-input-placeholder { color: #b8b8b8; }
/*========== Common Form End ==========*/

/*========== Selectric Section Start ==========*/
.selectric-section {

}

.selectric-section .selectric {
	background-color: #ffffff;
	border: 1px solid #979797;
}

.selectric-section .selectric-hover .selectric,
.selectric-section .selectric-open .selectric {
	border: 1px solid #979797;
}

.selectric-section .selectric .label {
	height: 41px;
	line-height: 1;
	vertical-align: middle;
	margin: 0 50px 0 0;
	padding: 0 0 0 15px;
	display: table-cell;
	color: #9a9a9a;
	font-family: 'AvenirMedium';
	font-size: 16px;
	line-height: 16px;
}

.selectric-section .selectric .button {
	height: 41px;
	width: 33px;
	background-color: #ffffff;
}

.selectric-section .selectric .button:after {
	left: 50%;
	right: auto;
	top: 50%;
	bottom: auto;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	height: auto;
	width: auto;
	border: none;
	font-family: FontAwesome;
	content: "\f107";
	font-size: 22px !important;
}

.selectric-section .selectric-open .selectric .button:after {
	transform: translate(-50%, -50%) rotate(-180deg);
	-webkit-transform: translate(-50%, -50%) rotate(-180deg);
	-moz-transform: translate(-50%, -50%) rotate(-180deg);
	-ms-transform: translate(-50%, -50%) rotate(-180deg);
	-o-transform: translate(-50%, -50%) rotate(-180deg);
}

.selectric-section .selectric-items {
	border: 1px solid #979797;
	background-color: #ffffff;
}

.selectric-section .selectric-items li {
	font-family: 'AvenirMedium';
	font-size: 16px;
	line-height: 16px;
	padding: 10px 15px;
	color: #000000;
}

.selectric-section .selectric-items li:hover {
	background-color: #979797;
	color: #ffffff;
}

.selectric-section .selectric-items li.highlighted,
.selectric-section .selectric-items li.selected {
	background-color: #979797;
	color: #ffffff;
}
/*========== Selectric Section End ==========*/

/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/
.header {
	padding: 18px 0 24px;
}

.header .h-left a {
	display: inline-block;
}

.header .h-right {
	float: right;
	padding: 22px 0 0;
	text-align: right;
}

.header .h-right p {
	font-family: 'AvenirMedium';
	font-size: 18px;
	line-height: 18px;
	color: #1e6ca6;
	margin: 0 0 6px;
}

.header .h-right p a {
	text-decoration: none;
	color: #faa037;
}

.header .h-right p a:hover {
	color: #1e6ca6;
}

.header .h-right a.call {
	display: block;
	text-decoration: none;
	font-family: 'AvenirBlack';
	font-size: 47px;
	line-height: 51px;
	color: #1e6ca6;
}

.header .h-right a.call:hover {
	color: #faa037;
}
/*==================================================================*/
/*========== Header End ==========*/
/*==================================================================*/

/* Main Banner Section Start */
.main-banner-section {
	position: relative;
	background: url(../images/banner-home.jpg) no-repeat;
	background-size: cover;
	border-bottom: 12px solid #263c83;
	padding: 19px 0 15px;
}

.main-banner-section [class^=col-] {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	align-items: center;
}

.main-banner-section .banner-content {
	padding: 0 0 0 32px;
}

.main-banner-section h1 {
	font-family: 'AvenirBlack';
	font-size: 70px;
	line-height: 51px;
	color: #ffffff;
	text-transform: uppercase;
	margin: 0 0 0px;
}

.main-banner-section h1 span {
	display: block;
	font-size: 18px;
}

.main-banner-section .banner-list {
	padding: 0 0 0 35px;
}

.main-banner-section .banner-list ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.main-banner-section .banner-list ul li {
	display: block;
	margin: 0 0 0 5px;
	padding: 0 0 0 18px;
	list-style-type: none;
	position: relative;
	font-family: 'AvenirBlack';
	font-size: 20px;
	line-height: 42px;
	color: #ffffff;
}

.main-banner-section .banner-list ul li:last-child {
	margin-bottom: 0;
}

.main-banner-section .banner-list ul li:before {
	position: absolute;
	content: "\f105";
	font-family: FontAwesome;
	left: 0;
	top: 0;
}

.main-banner-section .banner-list ul li a {
	text-decoration: underline;
	color: #ffffff;
}

.main-banner-section .banner-list ul li a:hover {
	color: #000000;
}

.banner-img {
	width:100%;
}

/* Main Banner Section End */

/*==================================================================*/
/*========== home page Start ==========*/
/*==================================================================*/
.content {
	padding: 25px 0 20px;
}

.home-pg {

}

/* Kuramd Program Price Section Start */
.kuramd-program-price-section {
	padding: 25px 0 48px;
}

.kuramd-program-price-section .row {
	margin: 0 -20px;
}

.kuramd-program-price-section [class^=col-] {
	padding: 0 20px;
}

.kuramd-program-price-section .kuramd-left {
	float: left;
	width: 100%;
}

.kuramd-program-price-section .kuramd-right {
	float: left;
	width: 100%;
}

.kuramd-program-price-section h2 {
	font-family: 'AvenirBlack';
	font-size: 40px;
	line-height: 51px;
	color: #1e6ca6;
	margin: 0 0 5px;
	float: left;
	width: 100%;
}

.kuramd-program-price-section p {
	font-family: 'AvenirBook';
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	float: left;
	width: 100%;
}

.kuramd-program-price-section .video-block {
	float: left;
	width: 100%;
	padding: 0 0 32px;
}

.kuramd-program-price-section .video-block iframe {
	float: left;
	width: 100%;
	height: 287px;
}

.kuramd-program-price-section h3 {
	font-family: 'AvenirBlack';
	font-size: 26px;
	line-height: 51px;
	color: #1e6ca6;
	margin: 0 0 5px;
	float: left;
	width: 100%;
}

.kuramd-program-price-section .connection-image img {
	width: 100%;
}

.program-pricing-table {
	padding: 0 0 40px;
}

.program-pricing-table h2 {
	padding: 5px 15px;
	font-family: 'AvenirBlack';
	font-size: 30px !important;
	line-height: 51px !important;
	color: #ffffff;
	background-color: #1e6ca6;
	text-transform: capitalize;
	margin: 0;
}

.program-pricing-table table {
	margin: 0;
}

.program-pricing-table table thead tr {
	background-color: #15476d;
}

.program-pricing-table table thead th {
	font-family: 'AvenirBlack';
	font-size: 18px;
	line-height: 18px;
	color: #ffffff;
}

.program-pricing-table table th {
	border: none;
	padding: 13px;
}

.program-pricing-table table td {
	border: none;
	font-family: 'AvenirMedium';
	font-size: 18px;
	line-height: 18px;
	color: #000000;
	padding: 13px;
}

.program-pricing-table table tbody tr {
	background-color: #f8f8f8;
}

.program-pricing-table table tbody tr:nth-of-type(odd) {
	background-color: #efefef;
}
/* Kuramd Program Price Section End */

/* Sign Up Online Form Start */
.sign-up-online-form {
}

.sign-up-online-form h2 {
	font-family: 'AvenirBlack';
	font-size: 30px;
	line-height: 51px;
	color: #ffffff;
	background-color: #1e6ca6;
	text-transform: capitalize;
	padding: 5px 14px;
	margin: 0 0 13px;
	float: left;
	width: 100%;
}

.sign-up-online-form h3 {
	font-family: 'AvenirBlack';
	font-size: 20px;
	line-height: 51px;
	padding: 0 14px;
	color: #ffffff;
	background-color: #15476d;
	margin: 0 0 13px;
	float: left;
	width: 100%;
}

.sign-up-online-form .total-amount-section {
	float: left;
	width: 100%;
	text-align: center;
	padding: 35px 0 0;
}

.sign-up-online-form .total-amount-section span {
	font-family: 'AvenirBlack';
	font-size: 26px;
	line-height: 26px;
	color: #15476d;
	display: block;
}

.sign-up-online-form .total-amount-section a.enroll-now-btn {
	display: inline-block;
	width: 350px;
	font-family: 'AvenirBlack';
	font-size: 26px;
	line-height: 26px;
	text-transform: capitalize;
	padding: 20px;
	text-decoration: none;
	color: #ffffff;
	background-color: #fca642;
	margin: 35px 0 0;
}

.sign-up-online-form .total-amount-section a.enroll-now-btn:hover {
	background-color: #000000;
}
/* Sign Up Online Form End */

.sign-up-fields {
	float: left;
	width: 100%;
}

.sign-up-fields form.common-form label {
	float: left;
	/* width: 202px; */
	width: 17%;
}

.sign-up-fields form.common-form .input-field {
	float: left;
	width: 83%;
}

.payment-info-fields form.common-form label {
	float: left;
	width: 26%;
}

.payment-info-fields form.common-form .input-field {
	float: left;
	width: 74%;
}
/*==================================================================*/
/*========== home page End ==========*/
/*==================================================================*/

/*==================================================================*/
/*========== Footer Start ==========*/
/*==================================================================*/
.footer {
	background-color: #1e6ca6;
	border-top: 9px solid #15476d;
	padding: 10px 0;
}

.footer [class^=col-] {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	align-items: center;
}

.footer .f-right {
	text-align: center;
	width: 100%;
}

.footer .f-right a {
	display: inline-block;
}

.footer .copyright {
	padding: 0 0 15px;
}

.footer .copyright ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer .copyright ul li {
	display: inline-block;
	margin: 0;
	padding: 0 5px 0 1px;
	list-style-type: none;
	position: relative;
	font-family: 'AvenirBlack';
	font-size: 11px;
	line-height: 11px;
	color: #ffffff;
}

.footer .copyright ul li:before {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	bottom: 0;
	width: 2px;
	height: 100%;
	background-color: #ffffff;
}

.footer .copyright ul li:first-child {
	padding-left: 0;
}

.footer .copyright ul li:last-child {
	padding-right: 0;
}

.footer .copyright ul li:last-child:before {
	display: none;
}

.footer .copyright ul li a {
	text-decoration: underline;
	color: #ffffff;
}

.footer .copyright ul li a:hover {
	color: #000000;
}

.footer p {
	font-family: 'AvenirLight';
	font-size: 11px;
	line-height: 14px;
	color: #ffffff;
	margin: 0;
}

.footer p a {
	text-decoration: none;
	color: #fca642;
}

.footer p a:hover {
	color: #ffffff;
}
/*==================================================================*/
/*========== Footer End ==========*/
/*==================================================================*/




/*================= 23-02-2019 start ===================*/


.services-table table thead tr {
    background: #0d5aa0;
}

.services-table .table thead th {
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'AvenirMedium';
	font-family: 'AvenirBook';
}

.services-table .table td,
.services-table .table th {
	border:none;
}


.services-table .table-striped tbody tr:nth-of-type(odd) {
	background-color: #e3e3e3;
}


.services-table table td {
    border: none;
    font-family: 'AvenirMedium';
    font-size: 16px;
    line-height: 16px;
    color: #a7a6ac;
    text-transform: capitalize;
    padding: 15px;
}
/*================= 23-02-2019 end ===================*/

